PHP Manual
Prev |  | Next

# ps_get_value

(PECL)

ps_get_value -- Gets certain values

## Description

float ps_get_value ( resource psdoc, string name [, float modifier] )

Gets several values which were set by ps_set_value(). Parameters are by definition float values.

## Parameters

psdoc

name

modifier

  The parameter modifier specifies the resource for which the value is to be retrieved. This can be the id of a font or an image. It must be 0.0 if not used.

## Return Values

Returns the value of the parameter or `FALSE`.

## See Also

ps_set_value()

Prev | Home | Next
ps_get_parameter | Up | ps_hyphenate